/*	-------------------------------------------------------------
	Project Name   Silvertrees
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	.developer3@silvertrees.net
	-------------------------------------------------------------	
/*	-------------------------------------------------------------
	. Defult Elements, Reset
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
* { margin:0; padding:0; }
a { color:#3abff0; text-decoration:none; outline:none; }
a:hover { color:#3abff0; text-decoration:none; }
img { border:none; }
a:focus { outline:1px dotted invert }
hr { border:0 #e3e7ef solid; border-top-width:1px; clear:both; height:0 }
h1, h2, h3, h4, h5, h6, p { padding-bottom:5px; }
h1, h2, h3, h4, h5, h6 { color:#3abff0; }
h1 { font-size:22px }
h2 { font-size:20px }
h3 { font-size:17px }
h4 { font-size:15px }
h5 { font-size:13px }
h6 { font-size:12px }
/*Commen Classes */
.clear { font-size:1%; clear:both; height:1%; }
.Left { float:left; display:inline; }
.Right { float:right; display:inline; }
/*Layout Stracture */
body { font:12px Arial, Helvetica, sans-serif; background:#272727 url(images/head_bg.gif) repeat-x top; color:#FFF }
.Container { width:100%; overflow:hidden; }
.Layout { display:block; width:980px; margin:0 auto; }
.Header { width:980px; margin:0 auto; position:relative; height:321px; }
.Header .Logo { display:block; position:absolute; right:0; top:0 }
.Header .Logo a { display:block; height:83px; width:273px; background:url(images/silvertrees.gif) no-repeat; text-indent:-99999px; }
.Contacts { padding:10px 0 35px; }
.Date { position:absolute; top:0; right:405px; }
.Date span { background:#878786; font-size:12px; padding:3px 20px; color:#FFF; font-weight:700; display:block }
.TopNav { position:absolute; top:121px; border-left:3px solid #272727; right:0 }
.TopNav ul { list-style:none; display:block; }
.TopNav ul li { display:inline; float:left; border-right:3px solid #272727; height:34px; }
.TopNav ul li a { height:24px; padding:0 15px; display:block; padding-top:10px; font-size:13px; font-weight:700; color:#483030; }
.TopNav ul li a:hover { background:#b8c4d7; text-decoration:none; color:#FFF; }
.Hero { position:absolute; bottom:0; left:-130px; height:310px; bottom:4px }
.Contents { padding:20px 0 20px 10px; position:relative; }
.ServiceSticks { display:block; text-indent:-9999px; background:url(images/brands_service.gif) no-repeat; height:174px; width:577px; margin-bottom:10px; }
.HomeLeft { width:605px; padding-top:5px; }
.HomeLeft h2 { font-size:15px; font-weight:700; color:#FFF }
.Features { border-bottom:1px solid #313131; height:603px; overflow:hidden; margin-bottom:30px; position:relative; } /*padding:10px 0;*/
.Features-Slider { position:absolute; left:0 } /*position:absolute;*/
.Features .Featureitem { display:block; padding:12px 0; height:177px; overflow:hidden }
.Features .FeatureThumb { width:229px; }
.Features h3 a { color:#30b6f3; font-size:15px; }
.Features ul { margin-left:15px; padding:7px 0 }
.Features ul li { color:#3dbff0!important; font-size:19px; padding:2px 0 }
.Features ul li a { font-size:12px; font-weight:100; color:#FFF; display:block }
.FeatureAbstract { float:left; width:340px; padding-left:25px; padding-top:10px; }
.FeatureAbstract h4 { color:#FFF }
.HomeSide { padding:5px 20px; background:#474747; width:305px; position:relative; margin:-15px 0; }
.SideBox { background:#fefefe; border:1px solid #ccd9df; padding:15px 10px 0; margin:15px 0; }
.NewsItems { position:relative; padding-bottom:40px; height:400px; }
.NewsItems .stripNav { bottom:15px; right:0; top:auto }
.NewsItems .stripNav ul li a { display:block; height:14px; width:14px; background:url(images/sliderdots_white.gif) no-repeat right; text-indent:-99999px; }
.NewsItems .stripNav ul li a:hover, .stripNav ul li a.current { background-position:left }
.NewsItem h3 a { color:#009bdf; font-size:15px; }
.NewsItem { border-bottom:1px solid #e3e7ef; padding:10px; color:#333 }
.NewsItem a.ReadMore { float:right; color:#3abff0; font-weight:700 }
/*Boxs*/
.Rbox { display:block; }
.Rbox .BoxTop { display:block; }
.Rbox .BoxTop div { display:block; height:6px; }
.Rbox .BoxBottom { display:block; }
.Rbox .BoxBottom div { display:block; height:6px; }
.BoxContents { padding:5px; }
/*Gray Box*/
.Gbox { background:#474747; }
.Gbox .BoxTop { background:url(images/gbox_tl.gif) no-repeat left }
.Gbox .BoxTop div { background:url(images/gbox_tr.gif) no-repeat right }
.Gbox .BoxBottom { background:url(images/gbox_bl.gif) no-repeat left }
.Gbox .BoxBottom div { background:url(images/gbox_br.gif) no-repeat right }
.ContactInfo { width:377px; padding-bottom:20px; }
.ContactInfo h4 { padding-bottom:12px; color:#FFF }
.ContactForm { width:480px; }
.WhiteBox { background:#fefefe; border:1px solid #ccd9df; padding:35px 20px 0; margin:15px; position:relative; }
.WhiteBox .WBoxTop { display:block; height:5px; width:440px; background:url(images/wbox_top.gif) no-repeat; font-size:1%; top:-1px; left:-1px; position:absolute; }
.WhiteBox .WBoxBottom { display:block; height:5px; width:440px; background:url(images/wbox_bottom.gif) no-repeat; font-size:1%; bottom:-4px; left:-1px; position:absolute; }
.ContactForm { display:block }
.ContactForm .text input, .ContactForm .password input, .SubscribeForm .text input { background:url(images/input_bg.gif) no-repeat top; width:300px; padding:15px 10px 15px; border:0; font-size:12px; }
.ContactForm .text input.InputHover, .ContactForm .password input.InputHover { background:url(images/input_bg.gif) no-repeat bottom; }
.ContactForm .textarea textarea { background:url(images/textarea_bg.gif) no-repeat top; width:300px; height:160px; padding:10px; border:0; font-size:12px; overflow:auto; zoom:1 }
.ContactForm .textarea textarea.InputHover { background:url(images/textarea_bg.gif) no-repeat bottom; }
.SubmitArea { display:block; background:#f0f6f7 url(images/submit_area.gif) repeat-x top; margin:38px -20px 0; padding:18px 20px; position:relative; zoom:1 }
.SubmitArea .checkbox label { font-size:11px; }
.SubmitArea .checkbox { margin-top:7px; }
.ContactForm .input label { top:12px; }
.HeadingBox { background:#3abff0 url(images/headbox_top.gif) no-repeat top right; margin-bottom:35px; float:left }
.HeadingBox .HeadingContainer { background:url(images/headbox_bottom.gif) no-repeat bottom right; }
.HeadingBox .HeadingContainer h1 { color:#333; font-size:22px; font-weight:700; padding:20px 50px 20px 10px; width:200px; }
.RedBtn { display:block; background:url(images/wide_button.gif) no-repeat; height:38px; width:236px; padding:6px 0 0 13px; margin:2px 0 12px 10px; }
a:hover.RedBtn { text-decoration:none; color:#ffde00; }
a:hover.RedBtn span { color:#ffde00; }
.RedBtn span { display:block; padding:4px; width:200px; font-size:18px; color:#FFF; font-weight:700 }
.RedBtn span.PDF { display:block; background:url(images/pdf_ico.gif) no-repeat right; }
.RedBtn span.Enquires { display:block; background:url(images/enquires.gif) no-repeat right; }
.RedBtn span.Zip { display:block; background:url(images/zip.gif) no-repeat right; }
/*Links*/
.Links { margin:25px 0 40px; }
.Links h2 { padding:4px 4px 0 10px; border-bottom:1px solid #e3e7ef; font-size:25px; font-weight:700; margin-bottom:15px; }
.LinksList { width:608px; border-bottom:1px solid #e3e7ef; padding-bottom:45px; padding-top:12px }
.LinksList p { padding-left:10px; }
.LinksList ul { margin-left:23px; }
.LinksList ul li { color:#3abff0; float:left; width:250px; padding:15px 30px 5px 0; font-size:17px; }
.LinksList ul li a { font-size:12px; font-weight:700; color:#3abff0; }
.HLinksContents { padding:10px 10px 0 }
.HotLinks { width:309px; background:url(images/hotlinks_bg.gif) repeat-y; }
.HotLinks .HLinksTop { width:309px; height:5px; background:url(images/hotlinks_top.gif) no-repeat; font-size:1%; }
.HotLinks .HLinksBottom { width:309px; height:5px; background:url(images/hotlinks_bottom.gif) no-repeat; font-size:1%; }
/*AbousUs*/
.AbousUs { display:block; }
.AbousUs .LeftSnippets { width:520px; padding-bottom:80px; }
.AbousUs .RightGallery { width:415px; }
.RighList { padding:15px 0 }
.RighList ul { margin-left:32px; padding:15px 0 }
.RighList p { padding-left:17px; }
.RighList ul li { color:#3abff0; font-size:18px; padding:3px 0 }
.RighList ul li a { font-size:12px; font-weight:700; color:#FFF; }
.GalleryBox { margin-bottom:15px; }
.SubHeading { padding:4px 4px 10px 10px; border-bottom:1px solid #e3e7ef; font-size:25px; font-weight:700; margin-bottom:15px; line-height:25px; position:relative; }
.CatDesc { padding:4px 4px 10px 17px; border-bottom:1px solid #e3e7ef; margin-bottom:15px; }
.BottomBrands { display:block; padding-top:15px; width:980px; overflow:hidden; padding-bottom:30px }
.BottomBrands h3 { display:block; background:url(images/brought_by_silvertrees.gif) no-repeat; height:107px; width:329px; text-indent:-99999px; margin-bottom:25px; }
.BottomBrands ul { display:block; list-style:none; width:1200px; }
.BottomBrands ul li { display:inline; float:left; padding-right:17px; width:229px; }
/*Slider*/
.Slider { height:148px; position:absolute; right:0; top:166px; width:700px; }
.Slider .SlideContainer { display:block; height:148px; width:700px; position:relative; overflow:hidden }
.Slider .SlideContainer .Banners { position:absolute; top:25px; right:0; }
.Slider .SlideContainer .Banners h2 { display:block; color:#3abff0; font-size:34px; }
.Slider .SlideContainer .Banners p { font-size:20px; font-weight:700 }
.stripNav { display:block; position:absolute; top:128px; right:0; }
.stripNav ul { list-style:none }
.stripNav ul li { display:inline; float:left; padding:0 2px; }
.stripNav ul li a { display:block; height:14px; width:14px; background:url(images/sliderdots.gif) no-repeat right; text-indent:-99999px; }
.stripNav ul li a:hover, .stripNav ul li a.current { background-position:left }
.SubscribeForm .input { display:block; padding:0; width:auto; }
.SubscribeForm .input label { display:block; position:static; padding:5px 5px 7px 5px; font-size:13px; }
.SubscribeForm .text input { background:url(images/input_bg_small.gif) no-repeat top; width:258px; }
.SubscribeForm .text input.InputHover { background:url(images/input_bg_small.gif) no-repeat bottom; }
.SubscribeForm .input { display:block; padding:0; width:auto; }
.SubscribeForm .SubmitArea { margin:0 -10px; background:none }
.Rounded5 { -moz-border-radius:5px; }
.RightSlider { width:380px; margin:0 auto; padding-bottom:8px; }
.RightSlider .GalleryLoading { background:url(images/gallery-loader.gif) no-repeat center; width:42px; height:42px; margin:189px auto }
.RightSlider .panel { display:inline; float:left; width:378px }
.RightSlider .panel a { display:inline; float:left; padding-right:6px; height:90px; width:120px; }
.RightSlider #SliderContainer { width:375px; overflow:hidden; padding-top:15px; }
.RightSlider .GallerySlider { position:relative; padding-bottom:35px; }
.RightSlider img { display:block; border:1px solid #cfd7e4 }
.RightSlider .stripNav { position:absolute; top:125px; }
.RightSlider .stripNav ul { float:right; width:auto!important }
.RightSlider .stripNav li a { background:url(images/sliderdots_gray.gif) no-repeat right }
.RightSlider .stripNav li a:hover { background:url(images/sliderdots_gray.gif) no-repeat left }
.PrevImg { height:280px; width:373px; }
.AboutSlider { margin:35px 0 40px }
.AboutSlider ul { list-style:none; }
.internalSLider { position: relative; width: 970px; height: 160px; padding:0 }
.PrEV, .NeXT { width:34px; height: 34px; background:url(images/slider_left.gif) no-repeat; position: absolute; top:62px }
.NeXT { background:url(images/slider_right.gif) no-repeat; right: 20px; }
.PrEV { left: 20px; }
.slidingBlocks { height:145px; left:66px; position:absolute; top:12px; width:819px; }
.slidingBlocks ul li img { border:1px solid #cad3e1; width:160px; height:120px; }
.slidingBlocks ul li { width:160px; height:155px; float: left; font-size: 12px; font-weight: 700; text-align: center; padding: 0 10px 0 0 }
.slidingBlocks ul li span { text-align: center; float: left; width: 100%; display: block }
.stepcarousel { float:left; overflow:hidden; position:relative; width:842px; }
.stepcarousel .belt { position: relative; left: 0; top: 0; }
.stepcarousel .panel { float: left; overflow: hidden; }
/*Masked Thumbs*/
.MaskedThumbs { display:block; position:relative; zoom:1; padding:10px 9px 9px 9px; background:#474747; overflow:hidden }
.MaskedThumbs .TL, .MaskedThumbs .TR, .MaskedThumbs .BL, .MaskedThumbs .BR { position:absolute; text-indent:-99999px; font-size:1%; }
.MaskedThumbs .TL { background:url(images/mask_tl.png) no-repeat; height:17px; width:17px; top:-1px; left:-1px; }
.MaskedThumbs .TR { background:url(images/mask_tr.png) no-repeat; height:17px; width:17px; top:-1px; right:-1px; }
.MaskedThumbs .BL { background:url(images/mask_bl.png) no-repeat; height:17px; width:17px; bottom:-1px; left:-1px; }
.MaskedThumbs .BR { background:url(images/mask_br.png) no-repeat; height:17px; width:17px; bottom:-1px; right:-1px; }
.MaskedThumbs img { display:block; float:left; }
.MaskedThumbs a { display:block; }
.Featuer td { vertical-align:top; }
/*ProjectThumb*/
.ProjectThumb .MaskedThumbs { width:321px; }
.ProjectAbs { padding-top:40px; }
.ProjectAbs ul { margin-left:15px; padding:7px 0; }
.ProjectAbs ul li { color:#B8C4D7; font-size:19px; }
.ProjectAbs ul li a { color:#3abff0; display:block; font-size:12px; font-weight:100; }
/*Pre loaders*/
.Waiting { background:url(images/loading.gif) no-repeat center; }
/*Footer*/
.Footer { display:block; background:#d2232a; }
.Footer .FooterContents { display:block; padding:15px 25px; width:955px; margin:0 auto }
.Footer .FooterContents ul { list-style:none; }
.Footer .FooterContents ul li { display:inline; float:left; padding-right:px; width:15%; padding-right:5%; color:#FFF; }
.Footer .FooterContents ul li h5 { color:#FFF; font-size:13px; font-weight:700 }
.Footer .FooterContents ul li a { color:#FFF; display:block; padding:3px 0; font-size:12px; font-weight:100 }
.CopyRights { padding:10px 0 100px; display:block; clear:both; position:relative; }
.CopyRights p { display:block; color:#FFF; font-size:11px; }
.CopyRights p a { color:#FFF; }
.CopyRights p span { padding:0 7px; }
.payment-eway { right: 0px; position: absolute; top:11px }
#static_page_container { padding-bottom:125px }
.cats-list { display:block; border-top:1px solid #313131; border-bottom:1px solid #313131; overflow:hidden; padding:15px 0; margin-top:20px; }
.cats-list ul { list-style:none }
.cats-list ul li { display:inline; float:left; padding:0 25px }
.cats-list ul li a { color:#919191; font-weight:700; text-transform:uppercase; text-decoration:none; font-size:14px; }
.cats-list ul li a:hover, .cats-list ul li a.current { color:#36befa; }
.slider-nav { padding-right:30px; overflow:hidden; }
.slider-nav a { display:block; height:20px; width:25px; background:url(images/slide-up.gif) no-repeat; text-indent:-999999px; float:left }
.slider-nav a.move-down { background:url(images/slide-down.gif) no-repeat; }
.more-info { background:url(images/more-info.gif) no-repeat; height:32px; width:68px; text-indent:-99999px; display:block; float:right; margin:5px 10px 10px; }
.item-desc { height:100px; overflow:hidden; display:block; }
.features-loader { background:#272727 url(images/f-loader.gif) no-repeat center; }
#FeatureList { list-style:none; margin:0; padding:0; }
#FeatureList li { list-style:none; margin:0; padding:0; }



/*online invoices banner*/
.left { float:left; display:inline; }
.right { float:right; display:inline; }
.corner-all { border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }
.featured-content { background:#e5f7fd; border:1px solid #c3effd; padding:10px; font-size:17px; overflow:hidden }
.featured-context { overflow:hidden; width:280px; }
.featured-context h2 { font-size:15px; color:#353535; padding-top:5px }
.featured-context h2 a, .featured-context h2 a:hover { color:#353535; text-decoration:none }
.section-desc { overflow:hidden; }
.section-desc h3 { font-size:19px; font-weight:100 }
.home-bar { position:relative; margin:5px 0; width:600px }
.home-bar img { position:absolute; left:10px; bottom:0 }
.home-bar p { color: #189DE2; padding-bottom:0; font-size: 11px; font-weight: 700; line-height: 13px; }
.home-bar .featured-context { padding-left:145px; }
.home-bar .gbtn { margin-top:7px }
.gbtn, .gbtn span { background:url(http://www.onlineinvoices.com/css/images/buttons/gbtn.gif) no-repeat; font-weight:100 }
.gbtn { background-position:left 0; display:inline-block; padding-left:35px; cursor:pointer; }
.gbtn span { background-position:right 0; height:42px; line-height:42px; display:block; text-align:center; color:#FFF; font-size:18px; padding-right:35px; margin-right:-1px; }
